Get Verification Media

Use this API to download user documents, photos, and videos.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Use the JWT access_token obtained in "Get Authorization" to download the user's verification images.

The media_auth is the string returned upon a successful "Retrieve Webhook Resource Data" call for any media. For instance, if the media contains a selfie:

"steps": [
    {
      "status": 200,
      "id": "selfie",
      "data": {
        "selfiePhotoUrl": "https://media.prod.metamap.com/media/eyJhbGciOiJIUzI1NiIsInR5cC..."
      },
      "error": null
    }

The string eyJhbGciOiJIUzI1NiIsInR5cC... would be the media_auth.

A successful response is a return of all associated media.

Path Params
string
required

The media_auth is part of the path returned when a Retrieve Webhook Resource call succeeds.

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json